查询组织专属算力
接口参考来自当前平台公开协议。具体模型的模式和规格请在模型详情中确认。
GET
/v1/organization/compute身份认证
bearerAuth 认证方式Bearer <token>
传入位置: header
请求头参数
X-Client-Request-Id?string
可选客户端关联值,只能包含可见 ASCII,最多 512 字节;不能替代服务端 requestId。
长度
length <= 512响应正文
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
{ "data": [ { "capacity": { "busyDevices": 0, "freeMemoryBytes": 0, "idleDevices": 0, "partialDevices": 0, "unavailableDevices": 0 }, "debug": true, "devices": { "healthy": 0, "models": [ { "count": 0, "deviceType": "string", "model": "string", "vendor": "string" } ], "total": 0 }, "freshness": "fresh", "health": "healthy", "id": "string", "name": "string", "nodes": [ { "computePercent": 0, "deviceCount": 0, "health": "healthy", "healthyDevices": 0, "id": "string", "idleDevices": 0, "label": "string", "memoryPercent": 0, "observedAt": "2019-08-24T14:15:22Z" } ], "observedAt": "2019-08-24T14:15:22Z", "regionName": "string", "services": [ { "desired": 0, "ready": 0, "service": "string", "serviceKind": "string" } ], "servicesReason": "routing_unavailable", "utilization": { "computePercent": 0, "memoryPercent": 0, "memoryTotalBytes": 0, "memoryUsedBytes": 0, "telemetryDevices": 0 } } ], "debug": true, "generatedAt": "2019-08-24T14:15:22Z", "object": "organization.compute"}